Subject: Ticket Assigned - Re:
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 19 Oct 2022 12:32:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Good day  hi I order online but the size it’s wrong I order to much big can I can the size

Sent from my iPhone

> On 17 Oct 2022, at 1:03 PM, Splash Fashions <[email-masked]> wrote:
> 
> 
> Your order number is 8190674656
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Offers Clearance
> Your order has been successfully placed.
> Hi Sheryl Argosino, thanks for shopping with us. 
> For your reference, your order number is 8190674656 Expect delivery by Wednesday, 19th Oct.
> Order shipping to
> Sheryl Argosino
> block 1B st 4 blg 120 jabria 
> Hawally 
> Mobile: +965 65802869
> Payment Method:
> Cash on Delivery
> 1. We will call you to verify the order before it leaves our warehouse
> Order Details
> Delivered by : Wednesday, 19th Oct
> Item
> Description
> Total Price
>  
> SPLASH
> Kappa Full Length Solid Pants with Pocket Detail and Drawstring
> Color: Black
> Size: XXL
> Quantity: 1
> KWD 6
>  
> SPLASH
> Kappa Printed Joggers with Drawstring Closure and Tape Detail
> Color: Black
> Size: M
> Quantity: 1
> KWD 6
>  
> SPLASH
> Kappa Printed Crew Neck T-shirt with Short Sleeves
> Color: Black
> Size: M
> Quantity: 1
> KWD 3
>  
> SPLASH
> Kappa Short Sleeves T-shirt with Printed Tape Detail
> Color: Green
> Size: L
> Quantity: 1
> KWD 2
> Subtotal:	KWD 17
> Savings:	- KWD 14.25
> Standard ground shipping:	FREE
> Total	KWD 17
> 
> Want to earn Shukran rewards?
> 
> All you need to do is sign up for Shukran, our award-winning loyalty programme now. If you already have a Shukran account, simply link it to your shopping account to earn Shukrans.
> 
>  Your order could earn you 23 Shukrans.
> Become a Shukran Member
>  
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @SplashFashions.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5021736